<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
  <th:block th:insert="~{fragments/header-head :: head}"></th:block>
</head>

<body>

<div class="container-fluid">

  <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
    <div class="container-fluid">
      <a class="navbar-brand" href="/" th:text="#{Home}"></a>
    </div>
  </nav>

  <div th:if="${nofiles}" class="container-fluid">
    <div class="page-template">
      <h1 th:text="#{Nothing_To_Display}"></h1>
    </div>
  </div>

  <div th:unless="${nofiles} " class="container-fluid">
    <div id="album" th:attr="class=${classAlbum}">
      <div class="container-fluid">
        <div th:if="${not #lists.isEmpty(filesInWaitingRoom)}" class="container-fluid">
          <h1 th:text="#{Files_In_Waiting_Queue}"></h1>
          <div class="row">

            <!-- align on row and wrap to new line -->
            <div class="container">

              <div th:each="file : ${filesInWaitingRoom}">
                <div th:insert="~{fragments/file-view :: file-view (file=${file},static=true,onlyClusterCenterCanBeSelected=false)}"></div>
              </div>

            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</div>

</body>

</html>
